Bug 240815 - Need release announcement for F7
Need release announcement for F7
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Karsten Wade
Karsten Wade
:
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2007-05-21 17:38 EDT by Jesse Keating
Modified: 2013-01-09 21:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-28 17:46:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2007-05-21 17:38:00 EDT
We need a release announcement for Fedora 7.
Comment 1 Karsten Wade 2007-05-22 02:17:31 EDT
http://fedoraproject.org/wiki/Docs/Drafts/ReleaseAnnouncements/TalkingPoints

That needs to be fleshed out.  Can you put in any relevant and salient points in
that page?  We need to finish this soon, to give the Ambassadors et al a chance
to build their announcements from the TalkingPoints.

It could/should draw from:

http://fedoraproject.org/wiki/Docs/Beats/OverView

Once we have the TalkingPoints settled, then it is easy to write up a snappy
announcement in en-US.
Comment 2 Karsten Wade 2007-05-25 20:07:06 EDT
Jesse:

Can you or anyone who knows all the particulars help us to fill out the "Where
to get" details in the release announcement template?

http://fedoraproject.org/wiki/Docs/Drafts/ReleaseAnnouncements/AnnouncementTemplate

I'm going to put in particulars from past announcements, but will leave out the
download details.
Comment 3 Karsten Wade 2007-05-25 20:31:34 EDT
After looking at the FC-6 announcement, as compared to the others, and I
realized we may not have much in terms of template.  What do you think, oh
release engineer types?  Is less truly more?

http://fedoraproject.org/wiki/Docs/Drafts/ReleaseAnnouncements#Examples
Comment 4 Karsten Wade 2007-05-28 21:14:50 EDT
OK, Paul and I have worked out an idea for the announcement.  I'm working to
finish the talking points by tonight.  We'll have something ready for ya.  

Jesse -- Reminder to confirm that we have enough content in our
AnnouncementTemplate that pertains to release details (torrent, URLs, etc.) (see
comment #2)
Comment 5 Jesse Keating 2007-09-28 17:46:11 EDT
This was obviously done.

Note You need to log in before you can comment on or make changes to this bug.